
#banner {background-image: url('images/topbars/banner.png');height:306px;}
#banner h1 {font-family:palatino;font-size:54px;color:#14171a;}
#banner h2 {font-family:palatino;font-size:36px;color:#14171a;}
body {background:#999999;}
.hmenu #nav, #nav a, #blogfloat a {background-color:#000000 !important;color:#ffffff !important;}
#nav a:hover, #nav a.on, #blogfloat a:hover, #blogfloat a.on {background-color:#2f2c3e !important;color:#ffffff !important;}
#menu {
margin-top:0 !important;
}
#menu a {text-transform: none;}
#menu a {font-style: normal; font-weight: normal;}
#menu a:hover {font-weight: normal;}
#menu a.on {font-weight: normal;}

#main {min-height:400px;}

